spamassassin-users December 2011 archive
Main Archive Page > Month Archives  > spamassassin-users archives
spamassassin-users: Re: Upgrade FuzzyOcr Plugin to 3.6.0

Re: Upgrade FuzzyOcr Plugin to 3.6.0

From: <darxus_at_nospam>
Date: Tue Dec 27 2011 - 23:18:33 GMT
To: eliasml <eliasml@gaviotasimbac.com>

Is it wise to use FuzzyOCR at this point? Its home page appears to be
http://fuzzyocr.own-hero.net/
That says:

  "This project is UNMAINTAINED as of 2009-06-01. Use it at your own risk.
  If you want to fork this project, drop me a note
  (decoder[at]own-hero.net)."

Also, it is highly recommended that you upgrade spamassassin to version
3.3.0 or newer.

On 12/21, eliasml wrote:
>
> Hello folks!,
>
> I have a box running freebsd with SpamAssassin and FuzzyOcr plugin, I have
> noted that it doen't work fine, the body/description of rules of FuzzyOcr is
> empty ever, I have googling and I have found that the SpamAssassin version
> 3.2.4 not is compatible with the FuzzyOcr 3.4 and I must upgrade this
> version 3.6.0. I'd like know how can do it, somebody can I help me, please?
>
> Thanks in advance!!
> --
> View this message in context: http://old.nabble.com/Upgrade-FuzzyOcr-Plugin-to-3.6.0-tp33015472p33015472.html
> Sent from the SpamAssassin - Users mailing list archive at Nabble.com.
>

-- "Rebellion to Tyrants is Obedience to God." - Benjamin Franklin, first version of the reverse side of the Great Seal of the United States. http://www.ChaosReigns.com